* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.border-box{
    width: 100%;
    min-height: 97vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 4px solid;
}


body {
    font-family: 'Comfortaa', sans-serif;
   /* background-color: #003366;*/ /* Royal blue */
    background-color: #0102fa;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 99vh;
    padding: 10px;
}

.container {
    max-width: 1200px;
    width: 100%;
    /*background-color: #003366;*/
    background-color: #0102fa;
    text-align: center;
    padding: 40px 20px;
}

.logo {
    margin-bottom: 60px;
}

.logo img {
    max-width: 250px;
    height: auto;
    border: 1px solid white;
    padding: 20px 15px;
    border-radius: 20px;
}

.services {
    text-align: center;
    margin: 60px 0 40px;
    display: flex;
    justify-content: space-between;
}

.services h2 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.services h2 a {
    /*color: #0102fa;*/
    color:white;
    text-decoration: none;
    transition: opacity 0.3s;
   /* background: white;*/
    padding: 0 30px;
    border-radius: 40px;
    width: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    min-height: 85px;
    line-height: 1.2;
    transition: all .5s;
}
.services h2 a.dental{
    background:#30a7e7;
}
.services h2 a.derma {
    background: #c97829;
}
.services h2 a.plastic {
    background: #781400;
}
.services img{
    width: 60px;
}
.services h2 a:hover {
    /*opacity: 0.7;*/
    /*background-color: #e5e2e2;*/
    transform: translateY(-5px);
}

.social-section {
    margin-top: 65px;
    position: relative;
}

.social-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    padding-top: 15px;
}

.social-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: white;
    /*transition: opacity 0.3s;*/
    transition: all .5s;
    background: white;
    padding: 15px;
    border-radius: 50%;

}
.social-item:hover {
   /* opacity: 0.7;*/
    transform: translateY(-3px);
}

.social-item img {
    width: 27px;
    height: auto;
    /*filter: brightness(0) saturate(100%) invert(100%) sepia(95%) saturate(18%) hue-rotate(291deg) brightness(103%) contrast(107%);*/
    filter: brightness(0) saturate(100%) invert(10%) sepia(99%) saturate(7458%) hue-rotate(247deg) brightness(84%) contrast(141%);
}

.stars {
    display: flex;
    gap: 2px;
    margin-top: 5px;
}

.stars span {
    color: #FFD700;
    font-size: 12px;
}

.flag {
    position: absolute;
    top: unset;
    left: 50%;
    transform: translateX(-50%);
    bottom: -100px;
}

.flag img {
    width: 36px;
    height: 25px;
    margin-bottom: 30px;
}

.slogan p{
    font-size: 28px;
}

@media (max-width: 1140px){
    .services h2 {
        font-size: 18px;
    }
    .services img {
        width: 50px;
    }
    .services span{
        margin-top: 5px;
    }
    .services h2 a {
        width: 300px;
        min-height: 75px;
    }
}
@media (max-width: 990px){
    .services {
        flex-direction: column;
        align-items: center;
    }
    .services span {
        width: 310px;
        text-align: center;
    }
    .services h2 a {
        width: 460px;
     }
}


@media (max-width: 540px) {
    .logo img {
        max-width: 190px;
    }
    .slogan p {
        font-size: 23px;
    }
    .social-section {
        margin-top: 30px;
    }
    .social-item img {
        width: 23px;
    }
    .social-item {
        padding: 13px;
    }
    .social-icons {
        gap: 10px;
        padding-top: 10px;
    }
    .services h2 a {
        min-height: 70px;
    }
    .services h2 a {
        width: 320px;
    }


}


@media (max-width: 420px){
    .logo img {
        max-width: 170px;
    }
    .slogan p {
        font-size: 21px;
    }
    .logo {
        margin-bottom: 45px;
    }
    .services {
        margin: 50px 0 35px;
    }
    .services h2 {
        font-size: 17px;
    }
    .services img {
        width: 48px;
    }
    .services span {
        width: 210px;
    }
    .services h2 a {
        width: 300px;
    }

}

